@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap');
@import url("https://use.typekit.net/jxk1rgm.css");
.banner-section{width:100%; float:left; background:url(../images/gardencity-banner.jpeg) no-repeat center top/cover; height:770px;margin-top:90px }
.banner-section > img{display:none;}
header{width:100%; height:90px; float:left;background:#fff; padding:10px 40px; position:fixed; top:0; left:0; z-index:1000;  transition:all 0.5s ease;}
.moulsari-logo{float:left; width:150px;}
.dlf-logo{margin-top:14px}
.dlf-logo-image{
    float: right;
}
.dlf-logo img{width:115px}
header.fixed .dlf-logo{margin-top:8px}
.nav-section{display: table; position:relative; left:0; right:0; margin:0 auto; width:calc(100% - 742px); text-align:center;  padding:40px 0 0 0}
.nav-section:after{position:absolute; content:''; left:0; bottom:-10px; width:100%; border-bottom:1px solid #d1d7db ;/*2px solid #386f52;*/}
header.fixed .nav-section:after{display:none}
.call{background:#386f52;padding: 9px 15px;margin-left: 15px;float:left; color:#fff; font-size:16px; text-decoration: none; text-transform:uppercase; font-family: 'Montserrat';}

.logo-flex{display:flex;width: 300px;align-items: center;position: absolute;bottom: 0;}
.black {width:130px}
.white{display:none;}
header.fixed .dlf-logo .white {display:block;}
header.fixed .dlf-logo .black {display:none;}
header.fixed .logo-flex{bottom:42px;}
nav{  float:right; vertical-align: middle; }
nav li{float:left; padding:0 20px; position:relative }
nav li a{ color:#000; font-size:14px; text-decoration: none; text-transform:uppercase; font-family: 'Montserrat';}
nav li a:hover{text-decoration: none; color:#386f52;}
nav li a.active{  color:#2393d1;  text-decoration: none;}
nav li a:before{ position: absolute; content: ''; width: 0; height: 1px; background-color: #2393d1; bottom: -3px;
 left:0; right: 0; margin: 0 auto; transition: all 0.2s ease-in-out; transition-duration: .75s }
nav li a:hover:before, nav li a.active:before{width: 30%;}

nav li:last-child{padding-right:0;}
header.fixed nav li a{color:#fff}

/* header fixed */
header.fixed{height:90px;transition:all 0.5s ease; padding:10px 40px; background:#386f52;}
header.fixed .moulsari-logo, header.fixed .moulsari-logo-img{height:70px;transition:all 0.5s ease}
header.fixed .moulsari-logo-img img{max-width:100%; height:70px; object-fit:contain;transition:all 0.5s ease}
header.fixed .dlf-logo, header.fixed .dlf-logo-image{height:70px;transition:all 0.5s ease}
header.fixed .dlf-logo, header.fixed .dlf-logo-image img{max-width:100%;height:50px;object-fit:contain;}
header.fixed .nav-section, header.fixed nav{height:70px;transition:all 0.5s ease; padding-top:30px; }
 header.fixed nav{padding-top:0px}
header.fixed nav li a{font-size:12px;transition:all 0.5s ease; }

header.fixed .nav-section:after{transition:all 0.5s ease; bottom:35px; width:100%;}
header.fixed ~ .banner-section{margin-top:70px}

header.fixed .call{color: #000;background: #fff;}
.punchline{width:100%; float:left; text-align:center; font-size:30px; text-align:center; color:#ffffff; padding-top:200px; text-transform:capitalize}

/* layout css */
.wrapper{width:100%; margin:0 auto;}
.wrapper2{width:1200px; margin:0 auto;}


/*exclusives*/
.exclusive{width:100%; float:left; background:#386f52; padding:50px 0 50px 0}
.exclusive h3{ font-family: 'georgiaregular'; font-size:40px; font-weight:normal; color:#ffffff;}
.exclusive p{font-family: 'myriad-pro'; font-size:18px; line-height:1.7; margin-top:20px; color:#fff;opacity:.7 !important;} 


.privacy-policy{width:100%; float:left; margin-top:30px; background:#ffffff!important;}
.privacy-policy h5{font-family: 'georgiaregular'; font-size:24px; font-weight:normal; color:#000000; margin-bottom:10px; margin-top:30px;}
.privacy-policy p{ font-family: 'myriad-pro';font-size:15px; line-height:1.4;  color:#000000; margin-bottom:10px}
.privacy-policy p strong{font-weight:bold; margin-bottom:20px }

.privacy-policy ul{ list-style-type:disc; padding:0 0 0 20px; margin:0}
.privacy-policy li{ width:100%; float:left; font-family: 'Montserrat'; font-size:15px; line-height:1.4;  color:#000000; margin-bottom:10px; font-weight: 600; }
.privacy-policy li ul{list-style:circle; padding:0 0 0 20px; margin:10px 0 0 0 }
@media (max-width: 700px){
}

@media(max-width:480px){
    .logo-flex {
    bottom: inherit;
    top: 4px;
}
.logo img{width:110px;}
}